Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 04:44:11 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I'm a heavy Centrepoint online shopper and I like the experience very much. However, I noticed a not likeable act which happened in a notification announce a promo code of 10%  discount and when I directly used the code a message came out that "the code was already expired". I hope it's just a mistake because Centrepoint is an esteemed trustworthy establishment. 

Regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2207553